{# This block type is used by layout builder - if a custom block is created directyls inside layout builder #}
{% extends "@drowl_base/block/block.html.twig" %}

{% block label %}
  {{ title_prefix }}
  {% if label %}
    <{{ fences_element.label|default('h2') }} {{ title_attributes.addClass('block__title') }}>
      {{ label }}
    </{{ fences_element.label|default('h2') }}>
  {% endif %}
  {{ title_suffix }}
{% endblock label %}
